Subject: Re: Report - India Training - Start Date 13.11.2018
From: Urvika Chaudhary <[email-masked]>
To: Brian Sexton <[email-masked]>
Cc: Jana Garbe <[email-masked]>, maiwenn gouthe <[email-masked]>, David Lee <[email-masked]>
Date: Fri, 16 Nov 2018 11:29:35 +0530 (IST)

Hi Brian and Jana, 

Thank you for the feedback. 

Eduardo and Melisa- They have been doing really well and are very attentive to all the topics that are being dealt. They proactively answer during the question -answer sessions in the middle of the training and have good understanding on the subjects. 

Mfuke- She is facing issues with the quiz, though she has been clearly told that its an open book test yet she seeks for help in all the assessments that she takes up. The Level of understanding is low as compared to the other two trainees. She does not answer much during the question - answer sessions. I would still buy some time to practice scenario based cases with her to test whether she has understood what has been taught in training. 

Will get back to you with further feedback on this. 

Please let me know if you need further assistance on this. 

Urvika Chaudhary 
Training Manager - viagogo 

Live Salesman 
[email-masked] 
[ http://www.livesalesman.com/ | www.livesalesman.com ] 

From: "Brian Sexton" <[email-masked]> 
To: "Jana Garbe" <[email-masked]>, "Urvika Chaudhary" <[email-masked]> 
Cc: "maiwenn gouthe" <[email-masked]>, "David Lee" <[email-masked]> 
Sent: Thursday, 15 November, 2018 22:53:39 
Subject: RE: Report - India Training - Start Date 13.11.2018 

Hi Jana, 

Thank you for providing this feedback. 

Apologies for the training starting on Tuesday, another new hire was due to start on Wednesday but I pushed them back to Monday to avoid this happening again. 

[ mailto:[email-masked] | @Urvika Chaudhary ] – can you talk to Mfuke and ask them if they are having any trouble understanding, and have you noticed a lack of understanding from her? 

Kind regards, 

Brian 

From: Jana Garbe 
Sent: Thursday 15 November 2018 16:53 
To: Urvika Chaudhary <[email-masked]> 
Cc: Brian Sexton <[email-masked]>; Maiwenn Gouthe <[email-masked]>; David Lee <[email-masked]> 
Subject: Report - India Training - Start Date 13.11.2018 
Importance: High 

Hi all, 

Please see below a report for the performance of the new hires in in India: 

	

Agent 	

CSL Test 	

Policy Knowledge 	

Life of an Order 	

Fulfilment 	

Shipping and Delivery 	

Cancelled & Postponed events 	

Teams 	

LMS 	

Wrong Tickets 	

RAG 	

Payment 

M. Christelle 	

100.00% 	

80.00% 	

100.00% 	

100.00% 	

100.00% 	

80.00% 	

100.00% 	

80.00% 	

50.00% 	

100.00% 	

71.43% 

E. Fernandez 	

100.00% 	

90.00% 	

100.00% 	

100.00% 	

100.00% 	

100.00% 	

100.00% 	

100.00% 	

80.00% 	

90.00% 	

92.86% 

M. Nunez 	

90.00% 	

100.00% 	

100.00% 	

90.00% 	

100.00% 	

100.00% 	

100.00% 	

100.00% 	

90.00% 	

90.00% 	

92.86% 

    * As a broad feedback one can see that M. Christelle struggles with the quizzes the most – she also failed the Teams and Life of an Order Quiz on the first attempt – it might be good to watch her a little closer to see where exactly the struggle comes from 
    * The IN group is well in time however one day delayed due to the delayed start on Tuesday 
    * Tomorrow it will be important for M. Christelle to retake the quizzes Wrong Tickets and Payments – you could even have a discussion in the group if you like as both modules are very important. 

Kind regards and apologies that I have not sent an update yesterday, 

Jana Garbe 

Training & Quality